Migration vers le nouveau serveur ! 16/05/2017


Avis à tous les membres et visiteurs du site Internet Casus/BBE !

Après plusieurs poignées d'années de bons et loyaux services (ou presque !), les serveurs du site commençaient clairement à montrer des signes de fatigue ! Il a donc fallu réveiller notre webmaster ZeBoss de ses vacances printanières prolongées à Punta Cana pour migrer notre site préféré sur un nouveau serveur tout beau, tout neuf !

La migration a eu lieu dans l'après-midi (certains auront noté une petit coupure de quelques minutes) et elle s'est bien passée (ouf). Notez néanmoins quelques désagréments à prévoir jusqu'à demain sans doute : problèmes de liens éventuels, préparation de PDF défectueuse (de ce côté-là, cela pourrait même être complètement bloquée jusqu'à demain), redirections hasardeuses.

La bonne nouvelle, c'est que ce nouveau serveur va nous permettre d'améliorer des choses sur le site, notamment la sécurité et la mise à disposition des PDF. Mais nous en reparlerons quand nous aurons testé toutes ces merveilles de la technologie. ;)

Merci de votre compréhension et bonne fin de journée à toutes et à tous

Commentaires 11

Pierre B
le 20/05/2017 à 09h18
Félicitation pour la puissance du serveur et le débit. Les PDF sont dispo immédiatement et téléchargés en un clin d'oeil.
AVVD
le 17/05/2017 à 16h25
Super le HTTPS smiley !
Damien C
le 17/05/2017 à 14h19
Et oui ! smiley
Globinours
le 17/05/2017 à 12h21
Le site a même un certificat HTTPS tout neuf!!
Bravo! smiley
Pierre B
le 16/05/2017 à 23h04
@Laurendi : C'est probablement en raison de vulnérabilités ou simplement parce que ce n'est sans doute pas la dernière version... Mon firewall est EAL4+ utilisé par la défense et possède un gestionnaire de vulnérabilités avec mise à jour régulière. Il a détecté une anomalie dans cette version c'est tout ce que je dis smiley
Laurendi
le 16/05/2017 à 21h18
@Pierre B Ton firewall te dit que des conneries...5.6.30 c'est la dernière version de PHP5 (19 janvier 2017).Il y a autant de ressemblance entre PHP5 et PHP7 qu'entre COF & Pathfinder. Si je peux me permettre un conseil, change de Firewall ou de système d'exploitation smiley
Pierre B
le 16/05/2017 à 20h48
Par contre mon firewall me signal toujours que la version de PHP du site est obsolète...
Ludi Tery
le 16/05/2017 à 19h46
Je lis l'article à mon homme qui bosse aussi dans la progra : "Il doit être content ZeBoss, il a un nouveau jouet." ^^
koszza
le 16/05/2017 à 19h37
Cool !
Pierre B
le 16/05/2017 à 18h09
Bonne nouvelle !

Ajouter un commentaire

Fil d'infos CASUS

News des projets participatifs

23/9ColonialGothic News !
21/9Héros & Dragons Artbook et making of
21/9ecryme Remerciements
20/9Shadowrun Du numérique au physique
19/9L'¼il noir Manifestation céleste et article sur les sorcières

Boutique Boutique PDF Annuaire des associations

.

Paiement
Expédition

SAV

Mongol et Gota

.

En direct du forum

Barbarians of Lemuria

25/09/2017 03:51, nerghull G a écrit : Par contre, pourquoi traduire Chronique Lémuriennes (pffr) et pas Barbarians of Lemuria ? Décidez vous ^^

Nolife tv

25/09/2017 03:00, Soma a écrit : Il me semblait que noco détectait les appareils mobiles afin d'utiliser le lecteur HTML5 sur ceux-ci.De plus, le lecteur HTML5 est devenu le lecteur par défaut depuis peu.Étrange. EDIT : Il existe

CF et PP addict ... c'est grave docteur ?

25/09/2017 02:54, Flex a écrit : Attends de voir les PP pour fin d'année... On va tous reprendre nos casquettes de jeunes effarouchés pour les pledges

Annoncer les conséquences d'un échec au joueur avant qu'il ne lance les dés ?

25/09/2017 02:33, Flex a écrit : Ah mince, c'est vrai ? J'ai pas le droit de me servir de toi comme souffre-douleur ? DohnarPfeuh n'importe quoi ! JAMAIS !(Juste la laisse et le fouet... )

Boîte d'initiation chroniques oubliées version Ségur

25/09/2017 01:42, Mahar a écrit : Et moi qui venait de me faire reprendre par GS qui ne voulait pas que ce fil dérape comme celui de PN2... Je reviens aussi et je découvre ces pages de débat stérile : je compatis pour le modérateur.